apiVersion: v1
kind: Secret
metadata:
  name: mariadb-secret
type: Opaque
data:
  mariadb-root-password: {{ .Values.database.root.password }}
  mariadb-user-password: {{ .Values.database.user.password }}
